@charset "utf-8";
.Headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003047;
}

.Support {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}

a:link,
a:visited,
a:hover,
a:active
{

  color: #FF0000;
  text-decoration: underline;
}


#MenuBar1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-color: #022F46;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	background-image: none;
	background-position: center center;
	text-align: center;
	list-style-type: square;
}